# Get Lead Quality List

## Get Lead Quality List

<mark style="color:green;">`POST`</mark> `[PlatformAddress]/api/1.0/crm?action=getLeadQualityList`

Get a list of lead qualities.

{% tabs %}
{% tab title="200 " %}

```
{
    "meta": {
        "totalResults": 1,
        "start": 0,
        "perPage": 10,
        "count": 3
    },
    "results": [
        {
            "id": 1,
            "label": "A-Grade",
            "showOnDash": true
        },
        {
            "id": 2,
            "label": "B-Grade",
            "showOnDash": false
        },
        {
            "id": 3,
            "label": "C-Grade",
            "showOnDash": false
        },
    ]
}
```

{% endtab %}
{% endtabs %}

The result from this call will be a [collection](/getting-started/interpreting-the-response/collections.md) of all the lead qualities the user has access to. This call also accepts the [pagination](/getting-started/interpreting-the-response/pagination.md) and [filter](/getting-started/interpreting-the-response/filtering.md) properties.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.ivvy.com/crm/get-lead-quality-list.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
